/praises

{
  "praises": [
    {
      "id": 102,
      "sender_id": 2,
      "receiver_id": 3,
      "team_id": null,
      "performance_driver_ids": [1,2],
      "text_content": "Really good job on the presentation this afternoon!",
      "bucket_id": null,
      "likes_count": 11,
      "comments_count": 3,
      "created_at": "2018-01-02T07:48:13.775Z",
      "liker_ids": [211,232],
      "additional_receiver_ids": []
    },
    {
      "id": 103,
      "sender_id": 13,
      "receiver_id": 23,
      "team_id": null,
      "performance_driver_ids": [1],
      "text_content": "I liked your article!",
      "bucket_id": null,
      "likes_count": 0,
      "comments_count": 0,
      "created_at": "2018-01-02T07:48:13.775Z",
      "liker_ids": [],
      "additional_receiver_ids": [25, 27]
    }
  ]
}
Query Params
int32
Defaults to 1

The page of the paginated results you want to fetch.

int32
Defaults to 25

The amount of praises you want to fetch per page.

string

The minimum date you want to filter on. Date format should be "DD/MM/YYYY"

string

The maximum date you want to filter on. Date format should be "DD/MM/YYYY"

Responses

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json